summaryrefslogtreecommitdiffstats
BranchCommit messageAuthorAge
masterRaise the minimum required version of CMake to 3.1 in CMakeL10n rules.Slávek Banko4 weeks
r14.0.xRaise the minimum required version of CMake to 3.1 in CMakeL10n rules.Slávek Banko4 weeks
 
TagDownloadAuthorAge
r14.0.11tde-style-ia-ora-r14.0.11.tar.gz  tde-style-ia-ora-r14.0.11.zip  Slávek Banko3 months
r14.0.10tde-style-ia-ora-r14.0.10.tar.gz  tde-style-ia-ora-r14.0.10.zip  Slávek Banko9 months
r14.0.9tde-style-ia-ora-r14.0.9.tar.gz  tde-style-ia-ora-r14.0.9.zip  Slávek Banko15 months